#map {
	width: 100%;
	top: 0px;
	bottom: 0px;
	position: absolute;
}

.menuRight{
	position: absolute;
	right: 20px;
	top: 1%;
	width: 5%;
    cursor: pointer;
    z-index: 400;
}
.menuLeft{
	position: absolute;
	left: 20px;
	top: 1%;
	width: 5%;
    cursor: pointer;
    z-index: 400;
}
.submenu{
	margin-top: 11px;
	border-radius: 10px;
	padding: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	/* width: 100%; */
	position: absolute;
	/* max-height: 400px; */
	/* overflow-y: scroll;
	overflow-x: hidden; */
	/* background-color: white; */
}
.img-thumbnail {
	padding: 0px !important;
	border-radius: 12px !important;
}
.contentMenu{
	/* color: #4c6ef5; */
    width: 40px;
	height: 40px;
	text-align: center;
}
.contentMenuLeft{
	/* color: #4c6ef5; */
	width: 40px;
	padding: 5px !important;
	border-radius: 10px !important;
	height: 40px;
	text-align: center;
}
.smd {
    /* width: 50px; */
	font-size: small;
	margin-top: 5px;
	margin-bottom: 5px;
    text-align: left
}
.contentMenu:hover{
	background-color: cyan;
}
.contentMenuLeft:hover{
	background-color: cyan;
}
.cell-1 {
	border-collapse: separate;
	border-spacing: 0 4em;
	background: #ECECEC;
	border-bottom: 5px solid transparent;
	background-clip: padding-box
  }
  
  
  .toggle-btn {
	width: 40px;
	height: 21px;
	background: grey;
	border-radius: 50px;
	padding: 3px;
	cursor: pointer;
	-webkit-transition: all 0.3s 0.1s ease-in-out;
	-moz-transition: all 0.3s 0.1s ease-in-out;
	-o-transition: all 0.3s 0.1s ease-in-out;
	transition: all 0.3s 0.1s ease-in-out
  }
  .toggle-btn>.inner-circle {
	width: 15px;
	height: 15px;
	background: #fff;
	border-radius: 50%;
	-webkit-transition: all 0.3s 0.1s ease-in-out;
	-moz-transition: all 0.3s 0.1s ease-in-out;
	-o-transition: all 0.3s 0.1s ease-in-out;
	transition: all 0.3s 0.1s ease-in-out
  }
  
  .toggle-btn.active {
	background: blue !important
  }
  
  .toggle-btn.active>.inner-circle {
	margin-left: 19px
  }